#lugbar * {
    margin: 0;
    padding: 0;
    top: initial;
    left: initial;
    right: initial;
    bottom: initial;
    float: none;
    position: relative;
    background: none;
    outline: none;
    border: none;
    width: auto;
    height: auto;
    line-height: initial;
    font-weight: initial;
    box-shadow: none;
    text-decoration: none;
}

#lugbar a {
    text-decoration: none;
}

#lugbar a, #lugbar button {
    cursor: pointer;
}

@import url('https://fonts.googleapis.com/css?family=Exo+2');


/*
@font-face {
    font-family: 'exo 2';
    src: url('https://secure.levelupgames.com.br/lugwindow/fonts/exo2/exo2-extrabold-webfont.woff2') format('woff2'),
         url('https://secure.levelupgames.com.br/lugwindow/fonts/exo2/exo2-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo 2';
    src: url('https://secure.levelupgames.com.br/lugwindow/fonts/exo2/exo2-light-webfont.woff2') format('woff2'),
         url('https://secure.levelupgames.com.br/lugwindow/fonts/exo2/exo2-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo 2';
    src: url('https://secure.levelupgames.com.br/lugwindow/fonts/exo2/exo2-regular-webfont.woff2') format('woff2'),
         url('https://secure.levelupgames.com.br/lugwindow/fonts/exo2/exo2-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}*/

html {
    overflow-x: hidden;
}

body {
    /*overflow: hidden;*/
}

#lugbar {
    position: relative;
    width: 100%;
    height: 60px;
    padding: 0 20px;
    box-sizing: border-box;
    background: #ff462f;
    z-index: 101;
    transition: height 0.6s cubic-bezier(.29,.01,.15,1.36);
    opacity: 0.9999;
}
#lugbar.dark {
    background: #171b1f;
}

#lugbar p {
    color: #fff;
    line-height: 1.2rem;
    font-size: 0.9rem;
    margin: 5px 0 0 0;
    padding: 0 20% 0 0;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
}
/*
#lugbar.levelup-activate {
    padding: 0 20px 0 400px;
}
#lugbar.tools-activate {
    padding: 0 400px 0 20px;
}*/

#lugbar ~ .lostintranslations {
	transition: all 0.6s cubic-bezier(.29,.01,.15,1.36);
    width: 100%;
}
#lugbar ~ .lostintranslations-gpu {
	transition: all 0.6s cubic-bezier(.29,.01,.15,1.36);
}

#lugbar.levelup-activate ~ .lostintranslations {
    margin-left: 400px;
}

#lugbar.tools-activate ~ .lostintranslations {
    margin-left:-400px;
}
#lugbar.levelup-activate ~ .lostintranslations-gpu {
	transform: translateX(400px);
}

#lugbar.tools-activate ~ .lostintranslations-gpu {
	transform: translateX(-400px);
}

#lugbar > div {
    position: relative;
    display: flex;
    justify-content: space-between;
    height: 60px;
    width: 100%;
    padding: 0; 
}

#lugbar nav {
    height: 100%;
}

#lugbar nav > ul {
    display: flex;
    align-items: center;
    height: 100%;
}

#lugbar nav > ul > li {
    display: flex;
    align-items: center;
    margin-right: 30px;
    height: 100%;
}

#lugbar nav > ul > li:last-child {
    margin-right: 0px;
}

#lugbar.no-minhaconta nav > ul > li.minha-conta {
    display: none;
}

#lugbar nav > ul > li > a,
#lugbar nav > ul > li > button {
    display: flex;
    align-items: center;
    font-family: 'exo 2', sans-serif;
    font-size: 0.9rem;
    color: #fff;
    text-transform: uppercase;
        z-index: 102;
}

#lugbar nav > ul > li > a .logo {
    height: 42px;
}

#lugbar nav > ul > li button.level-up h2 {
    font-family: 'exo 2', sans-serif;
    font-size: 1.2rem;
    font-weight: 800;
}

#lugbar nav.right > ul > li > a > div.icon {
    width: 27px;
    height: 27px;
    position: relative;
    overflow: hidden;
    background-image: url(https://secure.levelupgames.com.br/lugwindow/imgs/tools/icons-mini.png);
    background-size: 600% 100%;    
    background-position-x: 0;
}
#lugbar nav > ul > li > a > div.icon.minha-conta {
  
}
#lugbar.dark nav > ul > li > a > div.icon.minha-conta {
    background-position-x: -300%;
}
#lugbar nav > ul > li > a > div.icon.loja {
    background-position-x: -100%;
}
#lugbar nav > ul > li > a > div.icon.suporte {
    background-position-x: -200%;
}
#lugbar nav > ul > li > a > div.icon.meus-tickets {
    background-position-x: -400%;
}
#lugbar nav > ul > li > a > div.icon.central-de-conhecimento {
    background-position-x: -500%;
}


@media (min-width: 600px) {
    #lugbar nav.right > ul > li:hover > a > div.icon {
        animation: icon-shake;
        animation-duration: 0.2s;
        animation-iteration-count: infinite;
    }
}

@keyframes icon-shake {
    0%   {transform:rotate(-10deg)}
    50%  {transform:rotate(10deg )}
    100% {transform:rotate(-10deg)}
}

#lugbar nav > ul > li > a > span {
    padding-top: 3px;
    margin-left: 5px;
    color: #fff;
    font-size: 0.9rem;
}
#lugbar nav > ul > li > a.destaque > span {
    color: #ff462f;
}
#lugbar.dark nav > ul > li > a.destaque > span {
    color: #fff;
}

#lugbar nav > ul > li div.sub-items {
    position: fixed;
    width: 440px;
    top: 0;
    height: 100vh;
    padding: 0 0 0 40px;
    box-sizing: border-box;
    background-color: #ff462f;
    transition: all 0.6s cubic-bezier(.29,.01,.15,1.36);
    overflow: hidden;
    z-index: 101;
    opacity: 0.999;
}
#lugbar.dark nav > ul > li div.sub-items {
    background-color: #171b1f;
}


#lugbar nav.left > ul > li div.sub-items {
    left: -440px;
}
#lugbar.expanded nav.left > ul > li div.sub-items {
    left: -420px;
}
#lugbar nav.right > ul > li div.sub-items {
    right: -440px;
}
#lugbar.expanded nav.right > ul > li div.sub-items {
    right: -420px;
}

#lugbar nav > ul > li div.sub-items:after {
    content: '';
    position: absolute;
    width: 50px;
    height: 100%;
    background-color: #ff462f;
}
#lugbar nav.left > ul > li div.sub-items:after {
    left: -50px;
}
#lugbar nav.right > ul > li div.sub-items:after {
    right: -50px;
}

/*#lugbar nav.left > ul > li div.sub-items {
        left:-420px;
}

#lugbar nav.right > ul > li div.sub-items {
        right:-420px;
}*/


#lugbar.retracted nav.left > ul > li div.sub-items {
        left:-400px;
}

#lugbar.retracted nav.right > ul > li div.sub-items {
        right:-400px;
}

#lugbar.levelup-activate nav.left > ul > li div.sub-items {
	left: -40px!important;
}
#lugbar.levelup-activate nav.right > ul > li div.sub-items {
	right: -440px!important;
}

#lugbar.tools-activate nav.right > ul > li div.sub-items {
	right: -40px!important;
}
#lugbar.tools-activate nav.left > ul > li div.sub-items {
	left: -440px!important;
}

#lugbar nav > ul > li div.sub-items div.fixed-container {
    position: fixed;
    width: 0px;
    top: 0;
    height: 100vh;
    overflow: hidden;
    transition: all 0.6s cubic-bezier(.29,.01,.15,1.36);
    transform: scale(1);
    transform-origin: 0% 40%;
    padding: 100px 0px 20px 0px;
    box-sizing: border-box;
    opacity: 0.9999;
    visibility: hidden;
}

#lugbar.uol nav > ul > li div.sub-items div.fixed-container {
    padding: 140px 0px 40px 0px;
}

#lugbar.expanded nav > ul > li div.sub-items div.fixed-container {
    width: 20px;
}

#lugbar nav.left > ul > li div.sub-items div.fixed-container {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

#lugbar nav.left > ul > li div.sub-items div.fixed-container {
    align-items: flex-start;
    left: 0;
}
#lugbar nav.right > ul > li div.sub-items div.fixed-container {
    right: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

#lugbar.levelup-activate nav.left > ul > li div.sub-items div.fixed-container {
    width: 400px;  
    visibility: visible;
}

#lugbar.tools-activate nav.right > ul > li div.sub-items div.fixed-container {
    width: 400px;  
    visibility: visible;
}

#lugbar nav.left > ul > li div.sub-items div.fixed-container > ul {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 0 20px;
    box-sizing: border-box;    
}

#lugbar nav.right > ul > li div.sub-items div.fixed-container > ul {
    width: 400px;
    padding: 0 20px;
    box-sizing: border-box;
    text-align: left;
}

#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li {
    position: relative;
    width: 360px;
    margin-bottom: 20px;
    transform: scale(0.6);
    transition: all 0.6s cubic-bezier(.29,.01,.15,1.36);
    text-align: left;
}

#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li > a {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    transition: all 0.4s cubic-bezier(.29,.01,.15,1.36);
}
@media (min-width: 600px) {
#lugbar nav.left > ul > li div.sub-items div.fixed-container > ul > li:hover > a {
    transform: translateX(+2%);
}
#lugbar nav.left > ul > li div.sub-items div.fixed-container > ul > li:hover > a .icon {
    transform: rotate(-5deg);
}
#lugbar nav.right > ul > li div.sub-items div.fixed-container > ul > li:hover > a {
    transform: translateX(-2%);
}
}

#lugbar nav.left > ul > li div.sub-items div.fixed-container > ul > li {
    max-height: 140px;
    flex: 1;
}

#lugbar nav.right > ul > li div.sub-items div.fixed-container > ul > li {
    margin-bottom: 10px;
}

#lugbar.levelup-activate nav.left > ul > li div.sub-items div.fixed-container > ul > li {
    transform: scale(1);
}
#lugbar.tools-activate nav.right > ul > li div.sub-items div.fixed-container > ul > li {
    transform: scale(1);
}

#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li:nth-child(1) {
    transition-delay: 0s;
    transition-duration: .6s;
}
#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li:nth-child(2) {
    transition-delay: 0.03s;
    transition-duration: .6s;
}
#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li:nth-child(3) {
    transition-delay: 0.06s;
    transition-duration: .6s;
}
#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li:nth-child(4) {
    transition-delay: 0.09s;
    transition-duration: .6s;
}
#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li:nth-child(5) {
    transition-delay: 0.12s;
    transition-duration: .6s;
}

#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li:nth-child(6) {
    transition-delay: 0.15s;
    transition-duration: .6s;
}

#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li:nth-child(n+7) {
    transition-delay: 0.18s;
    transition-duration: .6s;
}

#lugbar.levelup-activate nav.left div.fixed-container > ul > li:nth-child(1),
#lugbar.tools-activate nav.right div.fixed-container > ul > li:nth-child(1) {
    transition-delay: 0s;
    transition-duration: .3s;
}
#lugbar.levelup-activate nav.left div.fixed-container > ul > li:nth-child(2),
#lugbar.tools-activate nav.right div.fixed-container > ul > li:nth-child(2) {
    transition-delay: 0s;
    transition-duration: .4s;
}
#lugbar.levelup-activate nav.left div.fixed-container > ul > li:nth-child(3),
#lugbar.tools-activate nav.right div.fixed-container > ul > li:nth-child(3) {
    transition-delay: 0s;
    transition-duration: .5s;
}
#lugbar.levelup-activate nav.left div.fixed-container > ul > li:nth-child(4),
#lugbar.tools-activate nav.right div.fixed-container > ul > li:nth-child(4) {
    transition-delay: 0s;
    transition-duration: 0.6s;
}
#lugbar.levelup-activate nav.left div.fixed-container > ul > li:nth-child(5),
#lugbar.tools-activate nav.right div.fixed-container > ul > li:nth-child(5) {
    transition-delay: 0s;
    transition-duration: 0.7s;
}
#lugbar.levelup-activate nav.left div.fixed-container > ul > li:nth-child(6),
#lugbar.tools-activate nav.right div.fixed-container > ul > li:nth-child(6) {
    transition-delay: 0s;
    transition-duration: 0.8s;
}
#lugbar.levelup-activate nav.left div.fixed-container > ul > li:nth-child(n+7),
#lugbar.tools-activate nav.right div.fixed-container > ul > li:nth-child(n+7) {
    transition-delay: 0s;
    transition-duration: 0.9s;
}


#lugbar nav.left > ul > li div.sub-items ul > li a div:nth-child(1) {
    flex: 1;
}
#lugbar nav.left > ul > li div.sub-items ul > li a div:nth-child(2) {
    flex: 2;
}
#lugbar nav.right > ul > li div.sub-items ul > li a div:nth-child(1) {

}
#lugbar nav.right > ul > li div.sub-items ul > li a div:nth-child(2) {
    flex: 1;
}

#lugbar nav.left > ul > li div.sub-items ul > li div.icon {
    position: relative;
    height: 100%;
    border-radius: 10px;
    overflow: hidden;
    transition: all 0.3s;
}

#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li div.icon img.background {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: -1;
}

#lugbar nav.right > ul > li div.sub-items ul > li div.icon {
    width: 80px;
    height: 80px;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    background-image: url(https://secure.levelupgames.com.br/lugwindow/imgs/tools/icon-tools.png);
    background-size: 700% 100%;
}
#lugbar nav.right > ul > li div.sub-items ul > li div.icon{
    background-color: #aa13ee;  
}
#lugbar.dark nav.right > ul > li div.sub-items ul > li div.icon{
    background-color: #ff462f;  
}
/*
#lugbar nav.right > ul > li div.sub-items ul > li:nth-child(4n+2) div.icon {
    background-color: #3c27fe;  
}
#lugbar nav.right > ul > li div.sub-items ul > li:nth-child(4n+3) div.icon {
    background-color: #cc1b75;  
}
#lugbar nav.right > ul > li div.sub-items ul > li:nth-child(4n+4) div.icon {
    background-color: #41c4ff;  
}*/

#lugbar nav.right > ul > li div.sub-items ul > li div.icon.central-de-conhecimento {
    background-position: 0;
}
#lugbar nav.right > ul > li div.sub-items ul > li div.icon.central-de-suporte {
    background-position: -100%;
}
#lugbar nav.right > ul > li div.sub-items ul > li div.icon.minha-conta {
    background-position: -200%;
}
#lugbar nav.right > ul > li div.sub-items ul > li div.icon.central-de-download {
    background-position: -300%;
}
#lugbar nav.right > ul > li div.sub-items ul > li div.icon.loja {
    background-position: -400%;
}
#lugbar nav.right > ul > li div.sub-items ul > li div.icon.hype {
    background-position: -500%;
}
#lugbar nav.right > ul > li div.sub-items ul > li div.icon.meus-tickets {
    background-position: -600%;
}



#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li > a > div:nth-child(2) {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    box-sizing: border-box;
    margin-left: 10px;
}


#lugbar nav > ul > li div.sub-items div.fixed-container > ul li h3 {
    /*position: relative;
    width: 60%;
    height: 100%;*/
    font-family: 'exo 2', sans-serif;
    font-size: 1.6rem;   
    font-weight: 800;
    line-height: 1.4rem;
    color: #fff; 
    text-transform: uppercase;
    text-align: left;
}

#lugbar nav.right > ul > li div.sub-items ul li h3 {
    font-size: 1.4rem;   
}

/*
#lugbar nav.left > ul > li div.sub-items ul li > div h3 img.logo {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}*/

#lugbar nav > ul > li div.sub-items div.fixed-container > ul li > a > div ul.tags {
    display: flex;
    flex-wrap: wrap;
}

#lugbar nav > ul > li div.sub-items div.fixed-container > ul li > a > div ul.tags > li {
    border-radius: 10px;
    background-color: #fff;
    margin: 8px 8px 0 0;
    padding: 5px 10px;
}

#lugbar nav > ul > li div.sub-items div.fixed-container > ul li > a > div ul.tags li > h4 {
    display: flex;
    align-items: center;
    font-family: 'exo 2', sans-serif;
    font-size: 0.6rem;
    color: #b511ee;
    margin-bottom: -2px;
}
#lugbar.dark nav > ul > li div.sub-items div.fixed-container > ul li > a > div ul.tags li > h4 {
    color: #ff462f;
}

#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li.social {
    display: block;
    margin-top: 5vw;
}

#lugbar nav > ul > li div.sub-items div.fixed-container > ul li.social h3 {
    padding-right: 40%;
}

#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li.social ul {
    display: flex;
    justify-content: flex-start;
    margin-top: 10px;
}
#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li.social li {
    width: 50px;
    height: 50px;
    background-image: url(https://secure.levelupgames.com.br/lugwindow/imgs/tools/lw-social-icons.png);
    background-size: 400% 100%;
    margin: 5px;
    transition: all 0.3s;
}

#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li.social li.facebook {
    background-position: 0;
}
#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li.social li.youtube {
    background-position: -200%;
}
#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li.social li.instagram {
    background-position: -300%;
}
#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li.social li.twitter {
    background-position: -100%;
}
@media (min-width: 600px) {
#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li.social li:hover {
    animation: icon-shake;
    animation-duration: 0.2s;
    animation-iteration-count: infinite;
}
}
#lugbar nav > ul > li div.sub-items div.fixed-container > ul > li.social li > a {
    display: block;
    width: 100%;
    height: 100%;
}


#lugbar .destaque {
    position: relative;
    color: #ff462f;
    padding: 7px 20px;
}
#lugbar.dark .destaque {
    color: #fff;
}

#lugbar .destaque:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
    border-radius: 1rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: all 0.3s;
    z-index: -1;
}

@media (min-width: 600px) {
#lugbar .destaque:hover:before {
    transform: translate(-50%,-50%) scale(1.05);   
}
}

#lugbar.dark .destaque:before {
    background: #ff462f;
}

#lugbar button span.arrow {
    position: relative;
    display: block;
    width: 16px;
    height: 16px;
    transition: all 0.3s;
    margin-top: 2px;
}
@media (min-width: 600px) {
#lugbar button:hover span.arrow {
    margin-left: 5px;
}

#lugbar.levelup-activate button:hover span.arrow {
    margin-left: -5px;
}
}

#lugbar button span.arrow span {
    position: absolute;
    display: block;
    width: 10px;
    height: 4px;
    right: 0;
    top: 50%;
    background-color: #fff;
    border-radius: 2px;
    transform-origin: 8px 0;
    transition: all 0.3s;
}
#lugbar button span.arrow span:nth-child(1) {
    transform: rotate(45deg) translateY(-50%);

}
#lugbar button span.arrow span:nth-child(2) {
    transform: rotate(-45deg) translateY(-50%);
}

#lugbar.levelup-activate button span.arrow span:nth-child(1) {
    transform: rotate(225deg) translateY(-50%);

}
#lugbar.levelup-activate button span.arrow span:nth-child(2) {
    transform: rotate(-225deg) translateY(-50%);
}

#lugbar button.tools {
    position: relative;
    width: 20px;
    height: 18px;
}

#lugbar button.tools span {
    position: absolute;
    display: block;
    width: 20px;
    height: 4px;
    background-color: #fff;
    border-radius: 2px;
    transition: all 0.3s;
}
#lugbar button.tools span:nth-child(1) {
    top:0;
    left:0;
}
#lugbar button.tools span:nth-child(2) {
    top:7px;
    left:0;
}
#lugbar button.tools span:nth-child(3) {
    top:14px;
    left:0;
}

#lugbar.tools-activate button.tools span:nth-child(1) {
    top:7px;
    left:0;
    transform: rotate(-45deg);
}
#lugbar.tools-activate button.tools span:nth-child(2) {
    opacity: 0;
}
#lugbar.tools-activate button.tools span:nth-child(3) {
    top:7px;
    left:0;
    transform: rotate(45deg);
}

@media (min-width: 600px) {
#lugbar:not(.tools-activate) button.tools:hover span:nth-child(1) {
    left:-30%;
    transition-delay: 0;
}
#lugbar:not(.tools-activate) button.tools:hover span:nth-child(2) {
    left:-15%;
    transition-delay: 0.1;
}
#lugbar:not(.tools-activate) button.tools:hover span:nth-child(3) {
    left:-0%;
    transition-delay: 0.2;
}
}

#lugbar button.close {
    position: fixed;
    top: -40px;
    width: 40px;
    height: 40px;
    background: url(https://secure.levelupgames.com.br/lugwindow/imgs/icon-close.png);
    background-size: 100% 100%;
    background-position: center;
    transition: all 0.3s;
    visibility: hidden;
    visibility: visible;
    transition: all 0.1s;    
}

#lugbar nav.left > ul > li div.sub-items button.close {
    left: 340px;
}

#lugbar nav.right > ul > li div.sub-items button.close {
    right: 340px;
}

#lugbar.levelup-activate nav.left > ul > li div.sub-items button.close.active,
#lugbar.tools-activate nav.right > ul > li div.sub-items button.close.active {
    top: 20px;
    transition: all 0.3s; 
}

@media (max-width: 1200px) {
    #lugbar nav > ul > li {
        margin-right: 10px;
    }
    #lugbar nav.right > ul > li {
        display: none;
    }
    #lugbar nav.right > ul > li:last-child {
        display: flex;
    }
    /*#lugbar.levelup-activate,
    #lugbar.tools-activate {
        padding: 0 20px;
    }
    #lugbar nav > ul > li > a, #lugbar nav > ul > li > button {
        z-index: 102;
    }*/
    #lugbar nav.right > ul > li div.sub-items ul > li div.icon {
        width: 60px;
        height: 60px;
    }    
    #lugbar nav.right > ul > li div.sub-items div.fixed-container > ul li h3 {
        display: none;
    }
    #lugbar nav.right > ul > li div.sub-items ul > li div p {
        display: none;
    }    
    #lugbar nav.right > ul > li div.sub-items div.fixed-container > ul li {
        display: inline-block;
        width: auto;
        margin: 0 10px 10px 0;
    }
    #lugbar nav.right > ul > li div.sub-items div.fixed-container > ul > li:last-child h3 {
        display: block;
    }    
    #lugbar nav.right > ul > li div.sub-items div.fixed-container > ul > li:last-child {
        display: block;
        width: 400px;
        margin-top: 30px;
    }    
    #lugbar nav.right > ul > li div.sub-items ul > li div.icon {
        width: 80px;
        height: 80px;
    }
    #lugbar nav.right > ul > li div.sub-items div.fixed-container > ul > li > a > div:nth-child(2) {
        display: none;
    }     
}

@media (max-width: 600px) {
    #lugbar.levelup-activate ~ .lostintranslations {
        margin-left: 320px;
    }

    #lugbar.tools-activate ~ .lostintranslations {
        margin-left: -320px;
    }   
    #lugbar.levelup-activate ~ .lostintranslations-gpu {
        transform: translateX(320px);
    }

    #lugbar.tools-activate ~ .lostintranslations-gpu {
        transform: translateX(-320px);
    }         
    #lugbar.expanded nav.left > ul > li div.sub-items {
        left: -350px;
    }
    #lugbar.expanded nav.right > ul > li div.sub-items {
        right: -350px;
    }     
    #lugbar {
        padding: 0 10px;
    }
    /*#lugbar.levelup-activate,
    #lugbar.tools-activate {
        padding: 0 10px;
    }*/   
    #lugbar nav > ul > li div.sub-items {
        width: 360px;
    }
    #lugbar.levelup-activate nav.left > ul > li div.sub-items div.fixed-container {
        width: 320px;
    }    
    #lugbar.tools-activate nav.right > ul > li div.sub-items div.fixed-container {
        width: 320px;
    }
    #lugbar nav.left > ul > li div.sub-items div.fixed-container > ul,
    #lugbar nav.right > ul > li div.sub-items div.fixed-container > ul {
        width: 320px;
    }
    #lugbar nav > ul > li div.sub-items div.fixed-container > ul > li {
        width: 320px;
    }
    #lugbar nav > ul > li div.sub-items div.fixed-container > ul li h3,
    #lugbar nav.right > ul > li div.sub-items ul li h3 {
        font-size: 1.2rem;
    }
    #lugbar nav > ul > li div.sub-items div.fixed-container > ul li > a > div ul.tags li > h4 {
        font-size: 0.5rem;
    }

    #lugbar p {
        margin: 0;
        font-size: 0.8rem;
    }
    #lugbar nav.left > ul > li div.sub-items button.close {
        left: 260px;
    }
    #lugbar nav.right > ul > li div.sub-items button.close {
        right: 260px;
    }   
    #lugbar button, #lugbar a {
        outline: none;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -webkit-tap-highlight-color: transparent;       
    }
    
}

@media (min-width: 1200px) {
    #lugbar.game div.sub-items li.minha-conta,
    #lugbar.game div.sub-items li.loja {
        display: none !important;
    }   
    #lugbar.kb div.sub-items li.central-de-conhecimento,
    #lugbar.kb div.sub-items li.meus-tickets,
    #lugbar.kb div.sub-items li.minha-conta {
        display: none !important;
    }       
}

@media (max-height: 700px) {
    #lugbar nav.left > ul > li div.sub-items div.fixed-container > ul li > a > div ul.tags {
        display: none;
    }
    #lugbar nav.right > ul > li div.sub-items div.fixed-container > ul li h3 {
        display: none;
    }
    #lugbar nav.right > ul > li div.sub-items div.fixed-container > ul li {
        display: inline-block;
        width: auto;
        margin: 0 10px 10px 0;
    }
    #lugbar nav.right > ul > li div.sub-items div.fixed-container > ul > li:last-child h3 {
        display: block;
    }    
    #lugbar nav.right > ul > li div.sub-items div.fixed-container > ul > li:last-child {
        display: block;
        width: 400px;
        margin-top: 30px;
    }    
    #lugbar nav.right > ul > li div.sub-items ul > li div.icon {
        width: 80px;
        height: 80px;
    }
    #lugbar nav.right > ul > li div.sub-items div.fixed-container > ul > li > a > div:nth-child(2) {
        display: none;
    } 
    #lugbar.uol nav > ul > li div.sub-items div.fixed-container    {
        padding: 110px 0px 10px 0px;
    }
}

#barrauol {
        z-index: 102!important;
}